/** Shopify CDN: Minification failed

Line 22:0 Unexpected "}"

**/

/* Adjust product media to full width */
@media screen and (min-width: 990px) {
  .product--large:not(.product--no-media) .product__media-wrapper {
    max-width: none;
    width: 100%;
  }
  .product {
    padding: 0 !important;
  }
}
.container {
      padding-left: 0 !important;
          padding-right: 0 !important;
          }

}

